const Test = require('../models').models.Test;

// GET / - primary app dashboard
exports.getIndex = async function(req, res) {
  var tests = await Test.findAll();
  res.render('index/dashboard', {
    tests: tests
  });
};
